

@import url('//fonts.googleapis.com/css?family=Roboto:100,400,700');

@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css');



:focus {

    outline: none;

}



body {

    font-family: 'Roboto', sans-serif;

    background-color: #ffffff;

    font-size: 16px;

    padding: 0;

    margin: 0;

}



ul {

    -ie-padding-start: 0px;

    -moz-padding-start: 0px;

    -webkit-padding-start: 0px;

    padding-inline-start: 0px;

    margin-inline-start: 0px;

    margin-inline-end: 0px;

    margin-block-start: 0px;

    margin-block-end: 0px;

    padding-left: 0px;

}



input:-webkit-autofill,

input:-webkit-autofill:hover,

input:-webkit-autofill:focus,

input:-webkit-autofill:active  {

    -webkit-box-shadow: 0 0 0 30px white inset !important;

    background-color: #ffffff !important;

    background-image: none !important;

    font-family: 'Roboto', sans-serif;

    font-size: 11pt;

    color: #686868;

}



.all-elements{

    overflow: hidden;

    color: #222;

}



.no-js {

    text-align: center;

    padding-top: 45vh;

}



.orange {

    color: #FF6F00;

}



.green {

    color: #0b803f;

}







.desktop-container {

    position: fixed;

    background-size: cover;

    background-color: #000000;

    background-image: url('../images/background-desktop.png');

    border-top: 15px solid #0B803F;

    margin-bottom: -20px;

    overflow: hidden;

    height: 100vh;

    width: 100vw;

}



.desktop-container .logo-desktop {

    transform: translate(-50%, -50%);

    max-width: 66vw;

    position: fixed;

    left: 33vw;

    top: 50vh;

}



.desktop-container .logo-desktop .logo {

    display: block;

    padding-bottom: 10px;

}



.desktop-container .logo-desktop .notice {

    color: #ffffff;

}



.desktop-container .copyright {

    position: absolute;

    text-align: center;

    font-size: 11px;

    display: block;

    bottom: 25px;

    width: 100%;

    color: #fff;

    opacity: 0.25;

    text-shadow: 1px 1px black;

}



.desktop-container .app-screen {

    transform: translate(-50%, -50%);

    max-height: 75vh;

    position: fixed;

    height: 750px;

    left: 66vw;

    top: 50vh;

    box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.5), 0 0 10px 5px rgba(0, 0, 0, 0.5);

    border-radius: 28px;

}







.rotate-container {

    display: none;

    position: fixed;

    left: 0;

    top: 0;

    border-top: 12px solid #0B803F;

    background-color: #fff;

    margin-bottom: -20px;

    overflow: hidden;

    height: 100vh;

    width: 100vw;

}



.rotate-container .logo-splash {

    transform: translate(-50%, -50%);

    max-width: 66%;

    position: fixed;

    left: 50%;

    top: 50%;

}



@media (orientation: landscape) {

    .rotate-container {

        display: inherit;

    }

}









#toast {

    visibility: hidden;

    left: calc(50% - 135px - 16px);

    width: 270px;

    background-color: #222222;

    color: #fff;

    text-align: left;

    border-radius: 10px;

    padding: 16px;

    position: fixed;

    z-index: 1;

    top: 30px;

    font-size: 1.1em;

    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.25);

    display: table;

}



#toast-content {

    display: table-cell;

    vertical-align: middle;

    text-align: left;

}



#toast.info {

    background-color: #808080;

}



#toast.success {

    background-color: #0B803F;

}



#toast.error {

    background-color: #d44a45;

}



#toast.show:before {

    content: "\f06a";

    font-family: 'FontAwesome', sans-serif;

    padding: 3px 15px 3px 5px;

    font-size: 2.0em;

    float: left;

}



#toast.show {

    visibility: visible;

    -webkit-animation: fadeInUp 0.5s, fadeOutDown 0.5s 2.5s;

    animation: fadeInUp 0.5s, fadeOutDown 0.5s 2.5s;

}









.mobile-container {

    border-top: 12px solid #0B803F;

    min-height: calc(100vh - 12px);

    margin-bottom: 0px;

    width: 100vw;

}



.mobile-container .logo-splash {

    transform: translate(-50%, -50%);

    max-width: 66%;

    position: fixed;

    left: 50%;

    top: 15vh;

}









.link,

.link:focus,

.link:active,

.link:hover {

    text-decoration: none;

    color: #0B803F;

    opacity: 0.75;

}



.button,

.button:focus,

.button:active,

.button:hover {

    text-decoration: none;

}







.mobile-container .section-heading {

    font-size: 1.1em;

}



.mobile-container .mobile-install {

    transform: translate(-50%, 0);

    text-align: center;

    position: fixed;

    left: 50vw;

    bottom: 0;

}



.mobile-container .mobile-install .mobile-other {

    max-width: 250px;

    padding: 15px 15px;

    width: 100vw;

}



.mobile-container .mobile-install .mobile-other .heading {

    display: block;

    font-size: 1.25em;

}



.mobile-container .mobile-install .mobile-other .notice {

    display: block;

    padding: 10px 0;

    opacity: 0.5;

}



.mobile-container .mobile-install .mobile-other .button-retry {

    display: block;

    padding: 10px 0;

    margin: 10px 20px;

    border-radius: 25px;

    background-color: #0b803f;

    color: #ffffff;

}



.mobile-container .mobile-install .mobile-other .pass{

    padding: 10px 20px;

    margin-bottom: 50px;

    text-align: center;

    display: block;

}







.mobile-container .mobile-install .mobile-apple {

    max-width: 270px;

    color: #ffffff;

    padding: 15px 15px;

    border-radius: 15px;

    width: calc(90vw - 30px);

    background-color: #0b803f;

    box-shadow: 0 5px 5px 0 #ccc;

    margin-bottom: 20px;

    text-align: center;

}



.mobile-container .mobile-install .mobile-apple:after {

    content: "";

    top: calc(100% - 20px);

    position: absolute;

    left: calc(50% - 10px);

    border-top: 10px solid #0b803f;

    border-left: 10px solid transparent;

    border-right: 10px solid transparent;

}





.mobile-container .mobile-install .mobile-apple .float-left {

    float: left;

    padding: 15px 0 20px 0;

}



.mobile-container .mobile-install .mobile-apple .float-left .icon-add {

    margin: 0 -15px;

}





.mobile-container .mobile-install .mobile-apple .heading {

    display: block;

    padding-bottom: 5px;

    font-weight: 600;

}



.mobile-container .mobile-install .mobile-apple .notice {

    display: block;

    font-size: 0.75em;

    color: #dfeee6;

    padding-bottom: 10px;

}



.mobile-container .mobile-install .mobile-apple .notice .icon-export {

    position: relative;

    width: 16px;

    top: 2px;

}



.mobile-container .mobile-install .mobile-apple .button-retry {

    display: block;

    padding: 10px 0;

    margin-top: 10px;

    border-radius: 25px;

    background-color: #0B803F;

    color: #ffffff;

}



.mobile-container .mobile-install .mobile-apple-pass {

    padding: 10px 20px;

    text-align: right;

    display: block;

}



.mobile-container .mobile-install .pass .message,

.mobile-container .mobile-install .mobile-apple-pass .message {

    opacity: 0.5;

}











.mobile-container .mobile-login {

    transform: translate(-50%, 10vh);

    text-align: center;

    max-width: 270px;

    position: fixed;

    width: 90%;

    left: 50%;

    top: 20vh;

}



.mobile-container .mobile-login .heading {

    display: block;

    text-align: left;

    padding-bottom: 5px;

    font-size: 1.625em;

    font-weight: 600;

}



.mobile-container .mobile-login .sub-heading {

    display: block;

    text-align: left;

    padding-bottom: 15px;

    font-weight: 100;

    font-size: 1.0em;

    color: #9E9E9E;

    text-shadow: 0 0 black;

}



.mobile-container .mobile-login .input-group {

    padding-bottom: 2.5vh;

}



.mobile-container .mobile-login .input-group .label {

    display: block;

    text-align: left;

    font-size: 0.90em;

    font-weight: 600;

}



.mobile-container .mobile-login .input-group .input {

    text-align: left;

    border: 0 transparent none;

    border-bottom: 1px solid #ccc;

    border-radius: 0;

    color: #686868;

    height: 30px;

    width: 100%;

}



.mobile-container .mobile-login .input-group .input.password {

    letter-spacing: 5px;

}



.mobile-container .mobile-login .link-forgot {

    display: inline-block;

    text-align: right;

}



.mobile-container .mobile-login .button-login {

    display: block;

    margin-top: 2.5vh;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: left;

    color: #ffffff;

}



.mobile-container .mobile-login .button-login:after {

    content: "\f061";

    font-family: 'FontAwesome', sans-serif;

    font-size: 0.9em;

    padding: 3px 0;

    float: right;

}



.mobile-container .mobile-login .not-a-user {

    display: block;

    padding: 2vh 0;

    margin-top: 2.0vh;

}



.mobile-container .mobile-login .not-a-user .message {

    opacity: 0.5;

}



.mobile-container .mobile-login .not-a-user .continue {



}







.mobile-container .mobile-forgot {

    transform: translate(-50%, 10vh);

    text-align: center;

    max-width: 270px;

    position: fixed;

    width: 90%;

    left: 50%;

    top: 20vh;

}



.mobile-container .mobile-forgot .heading {

    display: block;

    text-align: left;

    padding-bottom: 5px;

    font-size: 1.625em;

    font-weight: 600;

}



.mobile-container .mobile-forgot .sub-heading {

    display: block;

    text-align: left;

    padding-bottom: 15px;

    font-weight: 100;

    font-size: 1.0em;

    color: #9E9E9E;

    text-shadow: 0 0 black;

}



.mobile-container .mobile-forgot .input-group {

    padding-bottom: 2.5vh;

}



.mobile-container .mobile-forgot .input-group .label {

    display: block;

    text-align: left;

    font-size: 0.90em;

    font-weight: 600;

}



.mobile-container .mobile-forgot .input-group .input {

    text-align: left;

    border: 0 transparent none;

    border-bottom: 1px solid #ccc;

    width: 100%;

    height: 30px;

    border-radius: 0;

    color: #686868;

}



.mobile-container .mobile-forgot .button-reset {

    display: block;

    margin-top: 2.5vh;

    padding: 15px 20px;

    background-color: #0B803F;

    text-align: left;

    color: #ffffff;

}



.mobile-container .mobile-forgot .button-reset:after {

    content: "\f061";

    font-family: 'FontAwesome', sans-serif;

    font-size: 0.9em;

    padding: 3px 0;

    float: right;

}



.mobile-container .mobile-forgot .return {

    display: block;

    padding: 2vh 0;

    margin-top: 2.0vh;

}



.mobile-container .mobile-forgot .return .message {

    opacity: 0.5;

}



.mobile-container .mobile-forgot .return .continue {



}









.mobile-container .mobile-reset {

    transform: translate(-50%, 0);

    text-align: center;

    max-width: 270px;

    position: fixed;

    width: 90%;

    left: 50%;

    top: 27vh;

}



.mobile-container .mobile-reset .heading {

    display: block;

    text-align: left;

    font-size: 2.0em;

    font-weight: 600;

}



.mobile-container .mobile-reset .sub-heading {

    display: block;

    text-align: left;

    padding-bottom: 10vh;

    color: #BBBBBB;

}



.mobile-container .mobile-reset .input-group {

    padding-bottom: 2.5vh;

}



.mobile-container .mobile-reset .input-group .label {

    display: block;

    text-align: left;

    font-size: 0.90em;

    font-weight: 600;

}



.mobile-container .mobile-reset .input-group .input {

    text-align: left;

    border: 0 transparent none;

    border-bottom: 1px solid #ccc;

    width: 100%;

    height: 30px;

    border-radius: 0;

    color: #686868;

}



.mobile-container .mobile-reset .input-group .input.password {

    letter-spacing: 5px;

}



.mobile-container .mobile-reset .button-reset {

    display: block;

    margin-top: 2.5vh;

    padding: 2.5vh 20px;

    background-color: #0B803F;

    text-align: left;

    color: #ffffff;

}



.mobile-container .mobile-reset .button-reset:after {

    content: "\f061";

    font-family: 'FontAwesome', sans-serif;

    font-size: 0.9em;

    padding: 3px 0;

    float: right;

}



.mobile-container .mobile-reset .return {

    display: block;

    padding: 2vh 0;

    margin-top: 2.0vh;

}



.mobile-container .mobile-reset .return .message {

    opacity: 0.5;

}



.mobile-container .mobile-reset .return .continue {



}











.mobile-container .input-group .input.ng-invalid.ng-touched {

    border-bottom: 1px solid #E91E63;

    color: #E91E63;

}



.mobile-container .mobile-notice {

    text-align: center;

    background-color: #0b803f;

    color: #ffffff;

    position: fixed;

    height: 100vh;

    width: 100%;

}



.mobile-container .mobile-notice.fail {

    background-color: #d44a45;

    top: 0;

}



.mobile-container .mobile-notice .link.close {

    opacity: 1;

    display: block;

    position: absolute;

    font-size: 2em;

    color: #ffffff;

    right: 25px;

    top: 0;

}



.mobile-container .mobile-notice.fail .link.close {

    top: 17px;

}



.mobile-container .mobile-notice .content {

    transform: translate(-50%, -50%);

    position: absolute;

    width: 80vw;

    display: block;

    top: 50vh;

    left: 50vw;

}



.mobile-container .mobile-notice .heading {

     display: block;

     font-size: 1.625em;

     font-weight: 600;

     padding-bottom: 15px;

 }



.mobile-container .mobile-notice .body {

    display: block;

    text-align: center;

    padding-bottom: 10vh;

    color: #dfeee6;

}







.mobile-container .mobile-location-map {

    border-bottom: 1px solid #eee;

    background-color: #efeeec;

    background-size: cover;

    height: 44vh;

}



.mobile-container .map-overlay {

    height: 100%;

    transform: translate(-50%, 0);

    position: relative;

    left: 50%;

}



.mobile-container .mobile-location .heading {

    display: block;

    text-align: left;

    padding-bottom: 5px;

    font-size: 1.625em;

    font-weight: 600;

}



.mobile-container .mobile-location .sub-heading {

    display: block;

    text-align: left;

    padding-bottom: 15px;

    font-weight: 100;

    font-size: 1.0em;

    color: #9E9E9E;

    text-shadow: 0 0 black;

}



.mobile-container .mobile-location .address-label {

    display: block;

    text-align: left;

    padding-bottom: 0;

    color: #9E9E9E;

    height: 92px;

}



.mobile-container .mobile-location .address-input {

    display: block;

    height: 72px;

    padding: 10px;

    text-align: left;

    margin-bottom: 0;

    width: calc(100% - 25px);

    border: 0 transparent none;

    background-color: #f6f6f6;

    border-radius: 0;

    color: #9E9E9E;

}



.mobile-container .mobile-location {

    transform: translate(12%, 0);

    text-align: center;

    padding: 20px 0;

    width: 80%;

}



.mobile-container .mobile-location .button-location,

.mobile-container .mobile-location .button-address  {

    display: block;

    margin-top: 2vh;

    padding: 15px 20px;

    background-color: #F6F6F6;

    box-shadow: 0 2px 5px 0 rgba(128, 128, 128, 0.25);

    font-weight: 400;

    text-align: left;

    color: #777;

}



.mobile-container .mobile-location .button-address {

    border-right: 50px solid #0B803F;

}



.mobile-container .mobile-location .button-location:after {

    content: "\f043";

    font-family: 'FontAwesome', sans-serif;

    transform: rotateZ(180deg);

    color: #FF6F00;

    font-size: 1.5em;

    position: relative;

    float: right;

    top: -3px;

}



.mobile-container .mobile-location .button-address:after {

    content: "\f061";

    font-family: 'FontAwesome', sans-serif;

    position: relative;

    font-size: 0.9em;

    float: right;

    color: #FFF;

    left: 52px;

    top: 2px;

}



.mobile-container .logo-small {

    transform: translate(-50%, -50%);

    position: fixed;

    bottom: 1vh;

    width: 20vw;

    left: 50%;

}







.mobile-container .mobile-location .button-change {

    display: inline-block;

    margin-top: 2vh;

    padding: 15px 20px;

    margin-right: 4px;

    width: calc(40% - 22px);

    box-shadow: 0 2px 5px 0 rgba(128, 128, 128, 0.25);

    background-color: #F6F6F6;

    text-align: center;

    font-weight: 400;

    color: #777;

}



.mobile-container .mobile-location .button-confirm {

    display: inline-block;

    margin-top: 2vh;

    padding: 15px 20px;

    margin-left: 4px;

    width: calc(40% - 20px);

    background-color: #0b803f;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    font-weight: 400;

    text-align: left;

    color: #fff;

}



.mobile-container .mobile-location .button-confirm.disabled {

    background-color: #f6f6f6;

    color: #d0d0d0;

}



.mobile-container .mobile-location .button-confirm:after {

    content: "\f061";

    font-family: 'FontAwesome', sans-serif;

    font-size: 0.9em;

    padding: 3px 0;

    float: right;

}









.mobile-container .logo-filter {

    transform: translate(70vw, 0);

    position: absolute;

    padding: 18px 0;

    width: 20vw;

}



.mobile-container .mobile-filter {

    transform: translate(12%, 0);

    padding: 20px 0;

    width: 80%;

}



.mobile-container .mobile-filter .section-filter {

    display: block;

    font-size: 1.1em;

    padding-bottom: 15px;

    border-bottom: 1px solid #eee;

}



.mobile-container .mobile-filter .section-categories,

.mobile-container .mobile-filter .section-brands {

    padding-bottom: 5px;

    padding-top: 5px;

}



.mobile-container .mobile-filter .link.link-filter {

    padding: 10px 20px;

    display: block;

}



.mobile-container .mobile-filter .link.link-orders {

    display: inline-block;

    padding-top: 2px;

    float: right;

}



.mobile-container .mobile-filter .button-filter {

    display: block;

    margin: 1px 0 20px;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: left;

    color: #ffffff;

}



.mobile-container .mobile-filter .button-filter:after {

    content: "\f061";

    font-family: 'FontAwesome', sans-serif;

    font-size: 0.9em;

    padding: 3px 0;

    float: right;

}



.mobile-container .mobile-filter .button-filter:last-of-type {

    margin-bottom: 10px;

}



.mobile-container .mobile-filter .alternate-option {

    display: block;

    padding: 1vh 0;

    text-align: center;

}



.mobile-container .mobile-filter .link-profile {



}



.mobile-container .mobile-filter .link-splitter {

    opacity: .25;

}



.mobile-container .mobile-filter .link-logout {



}





.mobile-container .mobile-products {

    transform: translate(12%, 20px);

    width: 80%;

}



.mobile-container .mobile-products .section-heading {

    display: inline-block;

    /* font-weight: 600; */

    font-size: 1.1em;

    padding-bottom: 15px;

}



.mobile-container .mobile-products .link.link-filter {

    float: right;

    padding-top: 2px;

    display: inline-block;

}



.mobile-container .mobile-products .section-body {

    border-top: 1px solid #eee;

    height: calc(100vh - 150px);

    padding-bottom: 5px;

    padding-top: 10px;

    overflow-x: hidden;

    overflow-y: auto;

    margin: 0 -10vw;

    width: 100vw;

}



.mobile-container .mobile-products .section-body .section-filters {

}



.mobile-container .mobile-products .section-body .section-filters .section-filter {

    display: block;

    font-weight: 100;

    font-size: 0.9em;

    color: #888;

    text-shadow: 0 0 black;

    padding-left: 10vw;

}



.mobile-container .mobile-products .section-body .section-filters .section-scroll {

    width: 100vw;

}



.mobile-container .mobile-products .section-body .section-filters .section-products {

    padding: 10px 0px 10px 15px;

}



.mobile-container .mobile-products .section-body .section-filters .section-products .section-product {

    text-decoration: none;

    padding: 10px;

    width: 120px;

    border-radius: 5px;

    color: #222;

    display: inline-block;

    height: 180px;

    margin-right: 10px;

    margin-bottom: 10px;

    box-shadow: 0 2px 10px rgba(128, 128, 128, 0.25);

}



.mobile-container .mobile-products .section-body .section-filters .section-products .section-product:last-of-type {

    margin-right: 0;

}



.mobile-container .mobile-products .section-body .section-filters .section-products .section-product .product-image {

    width: 140px;

    height: 100px;

    margin: -10px -10px 5px;

    border-radius: 5px 5px 0 0;

    border-bottom: 3px solid #eee;

}



.mobile-container .mobile-products .section-body .section-filters .section-products .section-product .product-brand {

    font-size: 12px;

    font-weight: 100;

    display: block;

    width: 120px;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

    color: #ccc;

    text-shadow: 0 0 black;

}



.mobile-container .mobile-products .section-body .section-filters .section-products .section-product .product-name {

    font-size: 19px;

    line-height: 21px;

    color: #444;

    display: block;

    width: 120px;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

}



.mobile-container .mobile-products .section-body .section-filters .section-products .section-product .product-blurb {

    font-size: 11px;

    line-height: 11px;

    font-weight: 100;

    display: block;

    width: 120px;

    color: #888;

    text-shadow: 0 0 black;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

}



.mobile-container .mobile-products .section-body .section-filters .section-products .section-product .section-price {

    padding: 2px 10px 10px;

    background-color: #0b803f;

    margin: 10px -10px 5px;

    border-radius: 0 0 5px 5px;

}



.mobile-container .mobile-products .section-body .section-filters .section-products .section-product .product-price {

    font-size: 14px;

    display: block;

    line-height: 14px;

    font-weight: 600;

    padding-top: 5px;

    color: #fff;

    text-align: right;

}



.mobile-container .mobile-products .section-body .section-filters .section-products .section-product .product-unit {

    font-size: 9px;

    line-height: 5px;

    display: block;

    text-shadow: 0 0 #fff;

    text-transform: lowercase;

    font-weight: 100;

    color: #fff;

    text-align: right;

}









.mobile-container .mobile-product {

    transform: translate(12%, 0);

    width: 80%;

    text-decoration: none;

    padding-bottom: 90px;

}



.mobile-container .mobile-product .product-data {}



.mobile-container .mobile-product .product-image {

    height: calc(100vh - 505px);

    margin: 0 -15% 25px;

    border-bottom: 3px solid #eee;

    min-height: 150px;

}

.mobile-container .mobile-product .product-brand {

    font-size: 17px;

    font-weight: 100;

    display: block;

    width: 120px;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

    text-shadow: 0 0 black;

    color: #ccc;

}



.mobile-container .mobile-product .product-name {

    font-size: 32px;

    line-height: 38px;

    color: #444;

    display: block;

    width: 80vw;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

}



.mobile-container .mobile-product .product-blurb {

    font-size: 17px;

    font-weight: 100;

    display: block;

    width: 80vw;

    color: #888;

    overflow: hidden;

    white-space: nowrap;

    text-shadow: 0 0 black;

    text-overflow: ellipsis;

    border-bottom: solid 1px #eee;

    padding-bottom: 10px;

    margin-bottom: 10px;

}



.mobile-container .mobile-product .product-description {

    display: block;

    color: #666;

    padding-bottom: 15px;

    width: 80vw;

}



.mobile-container .mobile-product .product-price {

    display: block;

    font-size: 24px;

    line-height: 20px;

    font-weight: 600;

    padding-top: 5px;

    text-align: right;

    color: #108cef;

}



.mobile-container .mobile-product .product-unit {

    display: block;

    font-size: 13px;

    line-height: 19px;

    text-transform: lowercase;

    text-shadow: 0 0 #108cef;

    text-align: right;

    font-weight: 100;

    color: #108cef;

}



.mobile-container .mobile-product .button-dash {

    display: block;

    margin-top: 1vh;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: left;

    color: #ffffff;

}



.mobile-container .mobile-product .button-dash.disabled {

    background-color: #f6f6f6;

    color: #d0d0d0;

}



.mobile-container .mobile-product .button-dash:after {

    content: "\f061";

    font-family: 'FontAwesome', sans-serif;

    font-size: 0.9em;

    padding: 3px 0;

    float: right;

}



.mobile-container .mobile-product .alternate-option {

    display: block;

    padding: 2vh 0;

    text-align: center;

}











.mobile-container .section-cart {

    color: #ffffff;

    background-color: #0b803f;

    display: block;

    text-align: right;

    position: fixed;

    padding: 15px 10%;

    bottom: 0;

    width: 80%;

    box-shadow: 0 0 5px 5px rgba(255, 255, 255, 0.5);

    z-index: 1;

    height: 45px;

}



.mobile-container .section-cart .content {

    display: block;

    font-weight: 100;

    opacity: 0.75;

    line-height: 23px;

}



.mobile-container .section-cart .total {

    display: block;

}



.mobile-container .section-cart .icon-cart {

    padding-left: 15px;

    float: right;

}











.mobile-container .mobile-checkout {

    transform: translate(12%, 0);

    padding: 20px 0;

    width: 80%;

}



.mobile-container .mobile-checkout .section-items {

    border-top: 1px solid #eee;

    padding-top: 15px;

}



.mobile-container .mobile-checkout .section-items.expander {

    margin-top: 15px;

}


.section-items.driver-tip {
    margin-bottom: 15px;
}


.tip-amount{
    float: right;
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

.section-items.driver-tip input{
    width: 37px;
    max-width: 37px;
    padding-left: 4px;
    border: none;
}

.add-driver-tip {
    display: block;
    border: none;
    margin: 15px 0 0;
    padding: 15px 20px;
    background-color: #0B803F;
    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);
    text-align: left;
    color: #ffffff;
}


.mobile-container .mobile-checkout .section-item {

    display: block;

    margin: 5px 0 20px;

}



.mobile-container .mobile-checkout .product-image {

    float: left;

    width: 40px;

    height: 40px;

    margin-right: 10px;

    border-radius: 5px;

    border: 1px solid #888;

    box-shadow: 0 2px 10px rgba(128, 128, 128, 0.25);

}



.mobile-container .mobile-checkout .product-line {

    padding-top: 2px;

    line-height: 16px;

}



.mobile-container .mobile-checkout .label-count {

    padding: 0 5px;

    font-size: 13px;

    display: inline-block;

    color: #888;

}



.mobile-container .mobile-checkout .label-name {

    display: inline-block;

    font-size: 16px;

    line-height: 16px;

    max-width: 125px;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

}



.mobile-container .mobile-checkout .label-text {

    font-size: 16px;

    padding-top: 2px;

}



.mobile-container .mobile-checkout .label-amount {

    float: right;

    font-size: 16px;

    color: #888;

}



.mobile-container .mobile-checkout .link-product {

    float: right;

    font-size: 13px;

    padding-top: 2px;

}



.mobile-container .mobile-checkout .section-delivery {

    display: block;

    line-height: 26px;

}



.mobile-container .mobile-checkout .section-price, .section-driver-tip {

    display: block;

    line-height: 26px;

    padding-top: 2px;

}



.mobile-container .mobile-checkout .section-vat {

    display: block;

    line-height: 26px;

    padding-top: 2px;

}



.mobile-container .mobile-checkout .section-total {

    display: block;

    line-height: 26px;

    margin-top: 15px;

    padding-top: 15px;

    border-top: 1px solid #eee;

}



.mobile-container .mobile-checkout .alternate-option {

    display: block;

    padding: 15px 0;

    text-align: center;

}



.mobile-container .mobile-checkout .link-splitter {

    opacity: .25;

}



.mobile-container .mobile-checkout .button-checkout {

    display: block;

    margin: 15px 0 0;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: left;

    color: #ffffff;

}



.mobile-container .mobile-checkout .button-checkout:after {

    content: "\f061";

    font-family: 'FontAwesome', sans-serif;

    font-size: 0.9em;

    padding: 3px 0;

    float: right;

}



.mobile-container .mobile-checkout .button-checkout.disabled {

    background-color: #f6f6f6;

    color: #d0d0d0;

}



.mobile-container .mobile-checkout .lighten {

    font-size: 0.75em;

    opacity: 0.5;

}









.mobile-container .mobile-payment {

    transform: translate(12%, 0);

    padding: 20px 0;

    width: 80%;

}



.mobile-container .mobile-payment .section-card {

    margin-top: 20px;

    background: #ffffff url('../images/credit-card.png') center;

    background-repeat: no-repeat;

    background-size: contain;

    max-height: 35vh;

    height: 55vw;

    border-top: 1px solid #eee;

}



.mobile-container .mobile-payment .section-details .input-group {

    padding-bottom: 2.5vh;

}



.mobile-container .mobile-payment .section-details .input-group.split {

    max-width: 45%;

    display: inline-block;

}



.mobile-container .mobile-payment .section-details .input-group.split.right {

    float: right;

}



.mobile-container .mobile-payment .section-details .input-group .label {

    display: block;

    text-align: left;

    font-size: 0.90em;

    font-weight: 600;

}



.mobile-container .mobile-payment .section-details .input-group .input {

    text-align: left;

    border: 0 transparent none;

    border-bottom: 1px solid #ccc;

    border-radius: 0;

    color: #686868;

    height: 30px;

    width: 100%;

}



.mobile-container .mobile-payment .button-payment {

    display: block;

    margin: 2.5vh 0 0;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: left;

    color: #ffffff;

}



.mobile-container .mobile-payment .button-payment.disabled {

    background-color: #f6f6f6;

    color: #d0d0d0;

}



.mobile-container .mobile-payment .button-payment:after {

    content: "\f061";

    font-family: 'FontAwesome', sans-serif;

    font-size: 0.9em;

    padding: 3px 0;

    float: right;

}



.mobile-container .mobile-payment .alternate-option {

    display: block;

    padding: 2vh 0;

    text-align: center;

}



.mobile-container .mobile-payment .link-splitter {

    opacity: .25;

}









.processing {

    background: rgba(255, 255, 255, 0.87);

    position: absolute;

    height: 100%;

    width: 100%;

    left: 0;

    top: 0;

}



.processing .logo-loader {

    transform: translate(-50%, 0);

    position: fixed;

    width: 50%;

    left: 50%;

    top: 50%;

}



.redirectFrame {

    background: rgba(255, 255, 255, 0.87);

    position: absolute;

    height: 100%;

    width: 100%;

    left: 0;

    top: 0;

}









.mobile-container .mobile-profile {

    transform: translate(12%, 0);

    padding: 20px 0;

    width: 80%;

}



.mobile-container .mobile-profile .section-avatar {

    background: #ffffff url('../images/icon-avatar.png') center;

    background-repeat: no-repeat;

    background-size: contain;

    border-top: 1px solid #eee;

    margin-top: 20px;

    max-height: 30vh;

    opacity: 0.66;

    height: 55vw;

    -webkit-filter: grayscale(100%);

    filter: grayscale(100%);

}



.mobile-container .mobile-profile .section-help {

    background: #ffffff url('../images/icon-help.png') center;

    background-repeat: no-repeat;

    background-size: contain;

    border-top: 1px solid #eee;

    margin-top: 20px;

    max-height: 30vh;

    opacity: 0.66;

    height: 55vw;

    -webkit-filter: grayscale(100%);

    filter: grayscale(100%);

}



.mobile-container .mobile-profile .section-details .input-group {

    padding-bottom: 2.5vh;

}



.mobile-container .mobile-profile .section-details .input-group .label {

    display: block;

    text-align: left;

    font-size: 0.90em;

    font-weight: 600;

}



.mobile-container .mobile-profile .detail {

    color: #9E9E9E;

}



.mobile-container .mobile-profile .button-location {

    display: block;

    margin: 2.5vh 0 0;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: left;

    color: #ffffff;

}



.mobile-container .mobile-profile .button-location:after {

    content: "\f061";

    font-family: 'FontAwesome', sans-serif;

    font-size: 0.9em;

    padding: 3px 0;

    float: right;

}



.mobile-container .mobile-profile .alternate-option {

    display: block;

    padding: 2vh 0;

    text-align: center;

}



.mobile-container .mobile-profile .link-splitter {

    opacity: .25;

}







.mobile-container .mobile-orders {

    transform: translate(12%, 0);

    padding: 20px 0;

    width: 80%;

}



.mobile-container .mobile-orders .section-details{

    top: 20px;

    box-shadow: inset 0 0 10px 0 #ffffff;

    border-bottom: 1px solid #eee;

    border-top: 1px solid #eee;

    padding-bottom: 10px;

    padding-top: 5px;

    margin-top: 15px;

}



.mobile-container .mobile-orders .order-group {

    text-decoration: none;

    padding-top: 10px;

    display: block;

}





.mobile-container .mobile-orders .row-top {

    display: block;

}



.mobile-container .mobile-orders .row-top .id {

    float: left;

    color: #0b803f;

    font-weight: 600;

}



.mobile-container .mobile-orders .row-top .items {

    color: #888;

    padding-left: 5px;

    font-size: 14px;

}



.mobile-container .mobile-orders .row-top .total {

    float: right;

    font-size: 16px;

    color: #666;

}





.mobile-container .mobile-orders .row-bottom {

    display: block;

}



.mobile-container .mobile-orders .row-bottom .date {

    font-size: 13px;

    color: #aaa;

}



.mobile-container .mobile-orders .row-bottom .state {

    float: right;

    font-size: 13px;

    color: #aaa;

}



.mobile-container .mobile-orders .alternate-option {

    display: block;

    padding: 15px 0;

    text-align: center;

}









.mobile-container .mobile-order {

    transform: translate(12%, 0);

    padding: 20px 0;

    width: 80%;

}



.mobile-container .mobile-order .section-detail a.google {

    text-decoration: none;

    padding-top: 10px;

    display: block;

    color: #108cef;

}



.mobile-container .mobile-order .section-items {

    border-top: 1px solid #eee;

    padding-top: 15px;

    margin-top: 15px;

}



.mobile-container .mobile-order .section-items.expander {

    margin-top: 15px;

}



.mobile-container .mobile-order .section-item {
    display: block;
    margin: 5px 0 15px;
}



.mobile-container .mobile-order .product-image {

    float: left;

    width: 40px;

    height: 40px;

    margin-right: 10px;

    border-radius: 5px;

    border: 1px solid #888;

    box-shadow: 0 2px 10px rgba(128, 128, 128, 0.25);

}



.mobile-container .mobile-order .product-line {
    padding-top: 2px;
    padding-bottom: 3px;
    line-height: 19px;
}



.mobile-container .mobile-order .label-count {

    font-size: 16px;

    display: inline-block;

    color: #888;

}



.mobile-container .mobile-order .label-name {
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    max-width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}



.mobile-container .mobile-order .label-text {

    font-size: 16px;

    padding-top: 2px;

}



.mobile-container .mobile-order .label-text.address {

    padding-top: 5px;

    display: block;

}



.mobile-container .mobile-order .label-amount {

    float: right;

    font-size: 16px;

    color: #888;

}



.mobile-container .mobile-order .link-product {

    float: right;

    font-size: 13px;

    padding-top: 2px;

}



.mobile-container .mobile-order .section-delivery {

    display: block;

    line-height: 26px;

}



.mobile-container .mobile-order .section-price {

    display: block;

    line-height: 26px;

    padding-top: 2px;

}



.mobile-container .mobile-order .section-vat {

    display: block;

    line-height: 26px;

    padding-top: 2px;

}



.mobile-container .mobile-order .section-total {

    display: block;

    line-height: 26px;

    margin-top: 15px;

    padding-top: 15px;

    border-top: 1px solid #eee;

}



.mobile-container .mobile-order .alternate-option {

    display: block;

    padding: 15px 0;

    text-align: center;

}



.mobile-container .mobile-order .lighten {

    font-size: 0.75em;

    opacity: 0.5;

}



.mobile-container .mobile-order .section-buttons .button {

    display: block;

    margin-top: 2.5vh;

    padding: 15px 20px;

    background-color: #0B803F;

    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);

    text-align: left;

    color: #ffffff;

}



.mobile-container .mobile-order .section-buttons .button:after {

    font-family: 'FontAwesome', sans-serif;

    font-size: 0.9em;

    padding: 3px 0;

    float: right;

}



.mobile-container .mobile-order .section-buttons .button-packing:after {

    content: "\f16b";

}



.mobile-container .mobile-order .section-buttons .button-on-route:after {

    content: "\f21c";

}



.mobile-container .mobile-order .section-buttons .button-delivered:after {

    content: "\f00c";

}



.msg-modal {
    margin: auto;
    position: absolute;
    height: 80vh;
    width: 60vw;
    max-width: 65vw;
    top: 0; left: 0; bottom: 0; right: 0;
    background: rgb(11, 128, 64);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    border-radius: 5px;
    color: white;
    padding: 0 1em;
    padding-top: 2em;
}

.msg-modal button {
    position: absolute;
    bottom: 2em;
    color: black;
    border: none;
    margin-left: 10px;
    margin-top: 20px;
    cursor: pointer;
    padding: 15px 20px;
    background-color: white;
    box-shadow: 0 2px 5px 0 rgba(69, 69, 69, 0.25);
    text-align: center;
    min-width: 85px;
    color:  rgb(11, 128, 64);
}







@-webkit-keyframes fadeIn {

    from {bottom: 0; opacity: 0;}

    to {bottom: 30px; opacity: 1;}

}



@keyframes fadeIn {

    from {bottom: 0; opacity: 0;}

    to {bottom: 30px; opacity: 1;}

}



@-webkit-keyframes fadeOut {

    from {bottom: 30px; opacity: 1;}

    to {bottom: 0; opacity: 0;}

}



@keyframes fadeOut {

    from {bottom: 30px; opacity: 1;}

    to {bottom: 0; opacity: 0;}

}



@-webkit-keyframes fadeInUp {

    from {

        opacity: 0;

        -webkit-transform: translate3d(0, 100%, 0);

        transform: translate3d(0, 100%, 0);

    }



    to {

        opacity: 1;

        -webkit-transform: translate3d(0, 0, 0);

        transform: translate3d(0, 0, 0);

    }

}



@keyframes fadeInUp {

    from {

        opacity: 0;

        -webkit-transform: translate3d(0, 100%, 0);

        transform: translate3d(0, 100%, 0);

    }



    to {

        opacity: 1;

        -webkit-transform: translate3d(0, 0, 0);

        transform: translate3d(0, 0, 0);

    }

}



.fadeInUp {

    -webkit-animation-name: fadeInUp;

    animation-name: fadeInUp;

}



@-webkit-keyframes fadeOutDown {

    from {

        opacity: 1;

    }



    to {

        opacity: 0;

        -webkit-transform: translate3d(0, 100%, 0);

        transform: translate3d(0, 100%, 0);

    }

}



@keyframes fadeOutDown {

    from {

        opacity: 1;

    }



    to {

        opacity: 0;

        -webkit-transform: translate3d(0, 100%, 0);

        transform: translate3d(0, 100%, 0);

    }

}



.fadeOutDown {

    -webkit-animation-name: fadeOutDown;

    animation-name: fadeOutDown;

}